######################
# sp.grid
######################


type=sp.CommunicationEstablishedEvent.ntc
code=41.11.30
severity=0
actionable=0
desc=Communication Regained(oob) with TerminalConcentrator / [System_Name]
info=Terminal Concentrator (ntc)가 SPA (Service Processor Accessory) 트레이 안에
'있습니다.
cause=이전에 인식한 이더넷 문제에 대해 수정 작업이 
'수행되었습니다.
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.CommunicationLostEvent.ntc
code=41.12.30
severity=3
actionable=1
desc=Lost Communication(oob) with TerminalConcentrator / [System_Name]
info=Terminal Concentrator (ntc)가 SPA (Service Processor Accessory) 트레이 안에
'있고 더 이상 통신하지 않습니다.
cause=잘못된 IP 주소에 대한 구성 문제가 있을 수 있습니다.
'장치 전원이 꺼졌습니다(SPA 트레이).
'이더넷 연결(예: 라우터/허브)
<include solution.advisor_proc>
action=이벤트에 지정된 저장소 시스템에서 사용 가능한 서비스 조언자 절차를
'사용합니다.
' 	- https://[storage_system]:6789
</include>
'Contact support provider for additional assistance.


type=sp.CommunicationEstablishedEvent.firewall
code=41.11.203
severity=0
actionable=0
desc=Communication Regained(oob) with Firewall / [System_Name]
info=방화벽(라우터/허브)이 SPA (Service Processor Accessory) 트레이 안에
'있습니다.
cause=이전에 인식한 이더넷 문제에 대해 수정 작업이 
'수행되었습니다.
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.CommunicationLostEvent.firewall
code=41.12.203
severity=3
actionable=1
desc=Lost communication(oob) with Firewall / [System_Name]
info=방화벽(라우터/허브)이 SPA (Service Processor Accessory) 트레이 안에
'있고 더 이상 통신하지 않습니다.
cause=잘못된 IP 주소에 대한 구성 문제가 있을 수 있습니다.
'장치 전원이 꺼졌습니다(SPA 트레이).
<include solution.advisor_proc>
action=이벤트에 지정된 저장소 시스템에서 사용 가능한 서비스 조언자 절차를
'사용합니다.
' 	- https://[storage_system]:6789
</include>
'Contact support provider for additional assistance.

type=sp.ValueChangeEvent+.power_sequencer
code=41.4.110
severity=0
actionable=0
desc=The state of 'power_sequencer' on 6120 [Array_Name] is 'ON'


type=sp.ValueChangeEvent-.power_sequencer
code=41.5.110
severity=2
actionable=1
desc=The 'status' of 'info.power_sequencer' on [SP_Name] is '[Undefined]' (previous 'status' was 'ON')
cause=전원 시퀀서가 부정적인 상태로 변경되었습니다.
'2. 전원 시퀀서의 상태를 알기 위한 시도가 시간 초과되었습니다.
action=1. 시퀀서 카드에 대한 케이블이 연결되어 있는지 확인합니다.
'. 서비스 프로세서의 USB
'. 서비스 패널 카드의 USB
'2. 전원이 꺼지지 않았는지 확인합니다.
'3. 시스템 시간 초과 설정을 늘립니다.


type=sp.ValueChangeEvent-.usb
code=41.5.201
severity=2
actionable=1
service=usbdr.rr
desc=The state of 'usb0/1' on sp [sp_name] changed from 'Connected' to 'Empty'
info=USB 드라이브는 서비스 프로세서에 대한 중간 백업입니다.
cause=1. 드라이브가 떨어져 나갔거나 제거되었습니다.
'2. USB 포트 또는 드라이브 때문에 드라이브 전원이 꺼졌습니다.
'3. 드라이브 포맷이 손실되었을 수도 있습니다.
action=1. 드라이브의 녹색 LED가 켜진 상태로 단단하게 연결되어 있는지 확인합니다.
'2. 필요한 경우 드라이브를 교체합니다.
'3. 지원 공급자에게 추가 지원을 요청합니다.
'
<include solution.advisor_proc>
action=이벤트에 지정된 저장소 시스템에서 사용 가능한 서비스 조언자 절차를
'사용합니다.
' 	- https://[storage_system]:6789
</include>


type=sp.ValueChangeEvent+.usb
code=41.4.201
severity=0
actionable=0
desc=The state of 'usb0/1' on sp [sp_name] changed from 'Empty' to 'Connected'
info=USB 드라이브는 서비스 프로세서에 대한 중간 백업입니다.
cause=1. 드라이브가 교체되었거나 올바르게 포맷되었습니다.
action=1. 별도의 작업이 필요하지 않습니다.


type=sp.LogEvent.driver.CORRUPT_LABEL
code=41.20.355
severity=2
actionable=1
service=usbdr.rr
desc=Found in logfile /var/adm/messages on sp0 : Dec 16 15:46:00 Received 2 'Corrupt Label' message(s)  in 1 mins [threshold is 2 in 6hours], Last-Message: 'sp0 Corrupt label; wrong magic number
info=서비스 프로세서가 백업을 수행하기 위해 사용한 USB 플래시 디스크에 대한
'이 메시지를 가져옵니다.
cause=USB 플래시 디스크에 작성 도중 오류가 발생했을 수 있습니다.
'	다른 사람이 이 디스크를 빼낸 것 같습니다.
'	장치가 깨졌습니다.
action=1. Storage A.D.E. UI를 사용하여 드라이브를 다시 포맷합니다.
'	서비스 -> 유틸리티 -> 명령 뷰어 -> sp -> rmformat -> 실행 명령
'2. USB 플래시 디스크를 교체합니다.
'3. 지원 공급자에게 추가 지원을 요청합니다.
'
<include solution.advisor_proc>
action=이벤트에 지정된 저장소 시스템에서 사용 가능한 서비스 조언자 절차를
'사용합니다.
' 	- https://[storage_system]:6789
</include>


type=sp.ValueChangeEvent.disk_capacity
code=41.3.6
severity=1
actionable=1
desc=Detected SUNWstade at 100% capacity
info=/usr/sbin/df -k /var/opt/SUNWstade를 수행하여 /var/opt/SUNWstade의 용량이 이제 98% 미만이라는 것을
'감지했습니다.
action=1. 사용하지 않는 파일/디렉토리를 제거하여 공간을 비웁니다.
'2. /var/opt/SUNWstade에 대해 보다 큰 파일 시스템을 사용합니다.


type=sp.ValueChangeEvent.disk_capacity_okay
code=41.3.61
severity=0
actionable=0
desc=Detected SUNWstade back to 82% capacity
info=/usr/sbin/df -k /var/opt/SUNWstade를 수행하여 /var/opt/SUNWstade의 용량이
'감지했습니다.
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.PatchInfo
code=41.21.16
severity=0
actionable=0
desc=New Patch and Package Information generated
info=공급자에게 패치 및 패키지 정보 보내기
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.backup.topo
code=41.31.177
severity=0
actionable=0
desc=Agent Backup
info=토폴로지 데이터베이스 백업
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.backup
code=41.31.16
severity=0
actionable=0
desc=Agent Backup
info=에이전트 구성 파일 백업
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.patchInfo
code=41.38.16
severity=0
actionable=0
desc=Patch and/or Package Information has changed:
info=토폴로지 데이터베이스 백업
<include solution.no_action>
action=별도의 작업이 필요하지 않습니다.
</include>


type=sp.LogEvent.error
code=41.20.17
severity=2
actionable=1
desc=Errors(s) found in logfile: /var/adm/messages
cause=/var/adm/messages에서 오류가 발견되었습니다.
action=지원 공급자에게 추가 지원을 요청합니다.


type=sp.LogEvent.warning
code=41.20.54
severity=1
actionable=0
desc=Warnings(s) found in logfile: /var/adm/messages
cause=/var/adm/messages에서 경고 발견
action=지원 공급자에게 추가 지원을 요청합니다.


type=sp.LogEvent.uulog
code=41.20.180
severity=2
actionable=1
desc=1 device_error(s) found in logfile uulog (related to sp:sp0): uucp ichabod  (3/8-11:58:12,21407,0) CONN FAILED (CALLER SCR:
info=UUCP 저장 시스템의 모뎀에 대한 전송 프로토콜입니다.
cause=모뎀에 대한 통신이 서비스되었습니다.
'	전화선 연결이 끊어졌습니다.
'       SPA 트레이 구성요소 오류
'       NTC에 대한 이더넷 통신
'       서비스 프로세서에서 멈춘 UUCP 프로세스
action=지원 공급자에게 추가 지원을 요청합니다.


type=sp.LogEvent.driver.USB_FLASH_DISK
code=41.20.356
severity=1
actionable=1
desc=Found 1 'USB flash disk' errors(s) in logfile /var/adm/messages on [Host_Name] :
info=Storage A.D.E는 알려진 오류 서명과 일치하는 패턴의 시스템 로그 파일을 스크러빙합니다. 
'이러한 경고는 잘못 구성된 운영 환경을 나타낼 수 있습니다.
'실제 패턴 일치는 "USB 플래시 디스크"입니다.
cause=1. 플래시 디스크가 없습니다.
'2. 플래시 디스크가 쓰기 방지되어 있습니다.
'3. 플래시 디스크 파일 시스템이 꽉 찼습니다.
'4. 플래시 디스크를 마운트할 수 없습니다.
'5. 플래시 디스크 마운트에 오류가 있습니다.
'6. 플래시 디스크에 쓰기 오류가 있습니다.
action=1. 플래시 디스크가 올바르게 연결되어 있는지 확인합니다.
'2. 플래시 디스크 딥 스위치가 쓰기 방지 모드에 없도록 하십시오.
'3. 플래시 디스크가 채워지고 있는 이유를 점검하십시오.
'4. 위의 모든 조치를 점검한 경우 플래시 디스크를 교체합니다.


